LFR-FSW - Task #3239

Mise a jour SRS
23/11/2018 12:01 PM - Veronique bouzid

Status: Closed Start date: 23/11/2018
Priority: Normal Due date:

Assignee: bruno katra % Done: 0%
Category: SRS Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r3.2.0.24

Description

Voici ma version modifiée

History

#1 - 13/12/2018 03:23 PM - bruno katra

intégré et versionné

#2 - 13/12/2018 03:23 PM - bruno katra

- Status changed from New to Closed
